Home / Forums / DynamiX Support / Theme Updates

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • fscbmwcca
    fscbmwcca
    Participant

    Does the theme automatically update? I have seen the update message on my live site but not on the test site. I have not had time to update and thoroughly test so I have been putting it off and I’m see a lot of things on the forum, like the grid, going on so I was waiting. This morning the site seems to be acting a little different, for example a plugin I had for Contact 7 forms was gone producing an error.

    I looked at the version and it says “You’re using the latest version of 1.0.1453428775” yet my test site is on “You’re using the latest version of 1.0.” !!! IHow did this automatically update? How do I set it not to automatically update?

    Thanks

    Andy
    Andy
    Keymaster

    Hi,

    it won’t automatically update, it will alert you when there is an update, but you have to manually click “update” to process it. Neither of those versions seem like DynamiX, so they’re either the Contact Form 7 plugin or something else.

    Any plugin updates are done by WordPress, see here for turning auto updates off: http://www.wpbeginner.com/wp-tutorials/how-to-disable-automatic-updates-in-wordpress/

    fscbmwcca
    fscbmwcca
    Participant

    I didn’t think so, but how did it update? I no longer have the message displaying! Also how does that work? How come I don’t have the message in my test site? Thanks for the url, that was very helpful!!!


    travmatikcom
    Participant

    Hi,

    My current version 4.3 needs to be updated. When I click the update button to update to version 5.1 I see the progress and Success message at the end. After that I go to “Theme Updates” again and see this – “Your current version needs to be updated. Please click the update button below to update to version 5.1”. I tried to update manually, but after that design of my site crashed. I still have version 4.3 andf can’t update it. Can you help me? I can’t work with version 4.3 because embedded Visual Composer have bugs.

    Thank YOU.

    Andy
    Andy
    Keymaster

    Hi,

    If that method is not working, please try the Envato Toolkit method instead. http://themeva.com/docs/dynamix/theme-installation-updating/

    Failing that, please create a new topic and reply to it with your WP and FTP details and I’ll see what’s going on.


    travmatikcom
    Participant

    I successfully done it. Thank you.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.